Subject: Re: [OAUTH-WG] OAuth Feature Matrix

From: Mike Jones <[email-masked]>
Date: Mon, 11 Mar 2013 23:49:47 +0000

Please respond to this Doodle Poll http://doodle.com/fvrkmr8qtiktc3um to indicate which times you'd prefer to meet tomorrow (Tuesday) afternoon.

                                                            -- Mike

From: Mike Jones
Sent: Monday, March 11, 2013 3:38 PM
To: [email-masked]
Subject: OAuth Feature Matrix

The OAuth Feature Matrix spreadsheet that I talked about at the OAuth WG meeting today is attached and available at http://self-issued.info/misc/OAuth%20Feature%20Matrix.xlsx.  Tony Nadalin and I created it as a tool to characterize OAuth implementations to help promote interoperability by understanding the choices that different implementers have made.

Also as discussed today, I propose that people with implementations get together tomorrow (Tuesday) afternoon to take a quick pass at characterizing the choices made in your implementations to date.  Then we can report back to the working group on Thursday with a snapshot of the choices made, which will help us get a sense of which features are likely to be interoperable across implementations.  (Actually, all those who are interested are welcome, not just those with implementations.)

I'll create a Doodle poll now to help us choose a time window between 1:00 and 5:00 to get together and do this.  Also, stay tuned for the room where we'll meet.

Hopefully this will be a useful and informative exercise...

                                                            -- Mike